--- 
changes_001: 
  id: 1
  changeset_id: 100
  action: A
  path: /test/some/path/in/the/repo
  from_path:
  from_revision:
changes_002: 
  id: 2
  changeset_id: 100
  action: A
  path: /test/some/path/elsewhere/in/the/repo
  from_path:
  from_revision:
  